Commit 2574c274 authored by Thomas Klausner's avatar Thomas Klausner

bumped version to 0.26

parent c7802369
......@@ -2,6 +2,11 @@
# Changes for Module::ExtractUse
#-----------------------------------------------------------------
0.26 2012-03-23T08:42:25+0100
- removed Test::NoWarning from a t/23_universal_require.t because
it upsets the (manual) plan if the tests are skipped
0.25 2012-03-22T10:55:42+0100
- autogenerate the grammer during ./Build (based on a patch by
jtbraun@CPAN.org) (RT74879)
......
......@@ -8,7 +8,7 @@ use Pod::Strip;
use Parse::RecDescent 1.967009;
use Module::ExtractUse::Grammar;
use Carp;
use version; our $VERSION=version->new('0.25');
use version; our $VERSION=version->new('0.26');
# ABSTRACT: Find out what modules are used
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment